[@rxap/components](../wiki/globals) / ConfirmModule

# Class: ConfirmModule

Defined in: [confirm/confirm.module.ts:9](https://gitlab.com/rxap/packages/-/blob/2285a983e818fd8092add2d1f91bf248f42298ff/packages/angular/components/src/lib/confirm/confirm.module.ts#L9)

## Constructors

### new ConfirmModule()

> **new ConfirmModule**(): [`ConfirmModule`](../wiki/Class.ConfirmModule)

#### Returns

[`ConfirmModule`](../wiki/Class.ConfirmModule)
